Public Class FrmImage
    Public Shadows Function ShowImage(img As Image) As DialogResult
        Using frm As New FrmImage
            frm.PictureBox1.Image = img
            Return frm.ShowDialog()
        End Using
    End Function

    Private Sub FrmImage_Load(sender As Object, e As EventArgs) Handles Me.Load
        PictureBox1.SizeMode = PictureBoxSizeMode.Zoom
        Text = $"Image"
    End Sub
End Class